<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu7";
		switch($currentPage)
		{
			case "bulkupload.php":
			{
				
				$page=1;
				break;
			}	
			case "bulkimageupload.php":
			{
				
				$page=2;
				break;
			}	
			
			case "bulkupload_check.php":
			{
				
				$page=1;
				break;
			}	
				
			
		default:
  		 {

		 	$page=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
     <li class="toplinks" <?php if($page==1){ ?>id="current"<?php } ?>><a href="bulkupload.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo BI_PDT_UP_BULK;?></span></a></li>
     <li class="toplinks"  <?php if($page==2){ ?>id="current"<?php } ?>><a href="bulkimageupload.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo BI_IMG_UP_BULK;?></span></a></li>

 </div>
